Package org.apache.felix.http.base.internal.runtime.dto

# Class RequestInfoDTOBuilder

java.lang.Object
org.apache.felix.http.base.internal.runtime.dto.RequestInfoDTOBuilder

public final class RequestInfoDTOBuilder extends Object

## Constructor Summary

Constructors
Constructor
Description
`RequestInfoDTOBuilder(HandlerRegistry registry, String path)`

## Method Summary

Modifier and Type
Method
Description
`org.osgi.service.servlet.runtime.dto.RequestInfoDTO`
`build()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RequestInfoDTOBuilder

public RequestInfoDTOBuilder(HandlerRegistry registry, String path)

## Method Details

### build

public org.osgi.service.servlet.runtime.dto.RequestInfoDTO build()